@media screen and (max-width: 400px){
/*    .ingatlan_detail table tr:nth-child(1) { display: flex; flex-wrap: wrap; }
    .ingatlan_detail table tr:nth-child(1) td:nth-child(1) { order: 2; }
    .ingatlan_detail table tr:nth-child(1) td:nth-child(2) { order: 3; }
    .ingatlan_detail table tr:nth-child(1) td:nth-child(3) { order: 1; width: 100%; }
*/
    .ingatlan_detail table td { display: block; width: 100%; }
    .ingatlan_detail table tr td:nth-child(1),
    .ingatlan_detail table tr td:nth-child(2) { display: inline-block; vertical-align: middle; width: 50%; }
    .pricebox,
    .ertekesitobox { width: 100%; box-shadow: none; border-radius: 0; margin: 5px 0 5px 0; }
    .result_control select { width: 100%; margin: 3px 0 3px 0; }
    .ingatlan_more .ing_btn { width: 100%; margin-bottom: 5px; }
    .ipicss { text-align: center; width: 100% !important; }
    .ipicss a { display: inline-block; position: relative; min-width: 180px; }
    .ipic img { float: none; }
    .img_num { position: absolute; right: 0; top: 0; }
}

@media screen and (max-width: 620px){
    div.ipics  { height: auto; max-width: 100%; width: 100%; overflow: auto; }
    div.ipicsb { height: auto; max-width: 100%; width: 100%; }
    div.ipicss { height: auto; max-width: 100%; width: 100%; }
    #pleft, #pright { display: none !important; }
    #searchb { padding: 0 !important; }
}

@media screen and (max-width: 960px){
    .icontentb { background: #C6C7C8; }
    select.mul { color: #444444; background: #aaaaaa; width: auto; }
    .range { width: 50px; }

    #hamburger { display: block; }
    #topmenu { height: 65px !important; }
    #topmenu .home {
	height: 60px !important;
	line-height: 53px !important;
	background: transparent !important;
	text-indent: 0 !important;
	color: #ffffff;
	width: auto !important;
	font-size: 16pt;
	padding: 10px 0 0 10px;
    }
    #topmenu .home span { color: #F58220; }
    .logreg { display: none; }
    div#content { width: 100%; max-width: 100%; }
    div#contentb { margin: 0; }
    #content { display: none; }
    div#rightmenu { width: 100%; padding-top: 0; }
    #map { display: none; }
    button, .mul, .range, .txt { font-size: 10pt !important; }
    #qsearch .tag-editor, #qsearch .txt, #search .multiselect { max-width: 500px; padding: 2px 5px; font-size: 16px; }
    #qsearch table { width: auto !important; margin: auto; }
    #qsearch table th { text-align: center; }
    label.qs_saletype { float: none; display: inline-block; }
    #qsearch table td { padding: 5px 0 5px 0; }
    #startsearch { width: 200px !important; margin: auto; float: none !important; }
    #search { margin-top: 0 !important; }
    a.detailed_search { margin: auto; margin-top: 5px; width: 200px !important; }
    .sticky-wrapper { display: none; }
    .headbanner { display: none; }
    .ind_big, .ind_bigb { width: 100%; height: auto; }
    .ind_big img { width: 100%; padding: 0; }
    .ind_big_title,
    .ind_big_titleh { width: 100%; }
    .kiemeltb { padding: 10px; }
    .tma { height: auto; border-radius: 0; float: none; width: 0 !important; background: #444444; text-align: center; border: 0; position: fixed; bottom: 0; right: 0; top: 0; z-index: 100; overflow: hidden; padding-top: 30px; max-width: 100% !important; }
    .tmaclose { position: absolute; right: 5px; top: 5px; width: 25px; height: 25px; z-index: 120; background: transparent url('images/x_b.png') center center no-repeat; background-size: contain; font-size: 0; overflow: hidden; text-indent: 50px; display: block; }
    .tma a { display: block; float: none; height: 33px; width: 100%; letter-spacing: 1px; border-left: 0; text-align: center; min-width: 250px; }
    .icontent { padding: 0; width: 100%; }
    .icontentb { padding: 0; }
    .ccontentb { padding: 30px 10px; }
    .contentbb { padding: 10px !important; font-size: 10pt; }
    .rhide { display: none; }
    .rbreak { display: block; clear: both; height: 10px; }

    #searchb { padding: 5px 5px 0 5px; }
    .tiptabc { background: transparent; width: 100%; float: none; min-height: 0; }
    .tiptabc table { width: auto; }
    .tiptabs { width: auto; }
    .search_leftpart { width: 100%; }
    .tiptab  { margin-top: 0px; width: auto; padding: 5px; }
    .search_control { height: auto; position: relative; min-height: 30px; }
    .close_search { background-image: url('images/down.jpg'); bottom: 0; position: absolute; }
    .close_searcho::after { color:#bbbbbb; content: 'Keresés'; padding-left: 45px; font-size: 12pt; line-height: 30px; }
    .searchfs, .saletype, .dsearchform #startsearch { display: none; }
    .saletype { width: 100%; clear: both; margin-bottom: 10px; float: none; zoom:1; overflow: hidden; }
    .saletype label { margin: 0 5% 0 5%; }
    #startsearch { width: 100%; clear: both; }
    #startsearch input { width: 100%; }
    .saletypeb { text-align: center; }
    table.scol { width: 100% !important; max-width: 600px; margin: auto; }

    .result_control { text-align: center !important; padding: 10px 5px 0 5px; }
    .result_control select { width: 100%; margin: 3px 0 3px 0 !important; font-size: 16px !important; }
    .result_control .rbreak { display: none; }

    .ingatlan_pics { width: 100%; text-align: center; float: none !important; }
    .ing_mpic { margin: auto; }
    .bigp { float: none; }
    .ingatlan_detail { margin: auto; float: none !important; width: auto !important; }
    .ingatlan_list .ingatlan_detail .ertekesitobox { display: none; }
    .ingatlan_detailed .ingatlan_detail .ertekesitobox { display: block; float: none; width: 100%; padding: 5px 0 10px 0; background:#eeeeee; margin-top: 10px; font-size: 11pt; }
    .ingatlan_detailed .ingatlan_detail .ertekesitobox a { background: rgb(245,130,32);  color: #ffffff; display: block; padding: 8px 5px; max-width: 200px; margin: auto; margin-top: 10px; }
    .ingatlan_list .ingatlan_megye { display: none; }
    .ingatlan_more { text-align: center; }
    .ingatlan_description { padding: 10px; }

    #search { background: #414142; padding: 5px; }
    #search table { max-width: 100%; }
    div#search div { max-width: 100%; }

    div.ingatlan { background: #ffffff; padding: 5px; }
    div.ingatlan_list { background: #ffffff; padding: 5px; max-width: 340px; margin: auto; margin-bottom: 30px; box-shadow: 1px 1px 3px #444444; width: 100%; margin-top:0 !important; }
    .ui-multiselect { max-width: 100% !important; }

    .ingatlan_list .bigtxt { text-align: center; }
    .ingatlan_list .ing_btn { display: none !important; }
    .ing_btn { font-size: 11pt; }
    .ingatlan_list .ing_detail { display: none !important; }
    div.ingatlan_pics { text-align: center; position: relative; width: 100%; margin-right: 0; }
    .ingatlan_pics img { max-width: 100%; }
    .ingatlan_pics b { background: rgba(0,0,0,.6) !important; font-size: 10pt !important; max-width: 270px; left: calc(50% - 135px); margin: auto; }
    .ing_print, .favadd { display: none !important; }
    .ind_megh,.ind_meg { display: none !important; }
    .socs { display: none; }

    .ingatlan_list .ingatlan_detail table tbody { display: flex; width:100%;flex-wrap: wrap; flex-direction:column; }
    .ingatlan_list .ingatlan_detail table tr { width: 100%; display: flex; }
/*    .ingatlan_list .ingatlan_detail table tr:nth-child(1) { order: 5; }
    .ingatlan_list .ingatlan_detail table tr:nth-child(2) { order: 1; }
    .ingatlan_list .ingatlan_detail table tr:nth-child(3) { order: 2; }
    .ingatlan_list .ingatlan_detail table tr:nth-child(4) { order: 3; }
    .ingatlan_list .ingatlan_detail table tr:nth-child(5) { order: 4; }
*/
    .ingatlan_list .ingatlan_detail tr.ingatlan_azon { order: 6; }
    .ingatlan_list .ingatlan_detail tr.ingatlan_meret { order: 1; }
    .ingatlan_list .ingatlan_detail tr.ingatlan_tmeret { order: 2; }
    .ingatlan_list .ingatlan_detail tr.ingatlan_szoba { order: 3; }
    .ingatlan_list .ingatlan_detail tr.ingatlan_futes { order: 4; }
    .ingatlan_list .ingatlan_detail tr.ingatlan_utca { order: 5; }

    .ingatlan_list .ingatlan_detail tr.ingatlan_megye,
    .ingatlan_list .ingatlan_detail tr.ingatlan_tipus { display:none; }
    
    .ingatlan_list .ingatlan_detail table tr:nth-child(1) td:nth-child(1) { display: none; }
    .ingatlan_list .ingatlan_detail table tr:nth-child(1) td:nth-child(2) { display: none; }

    .ingatlan_list .pricebox { margin: 10px 0 0 0; }
    .ingatlan_detail table td { display: block; width: 100%; font-size: 10pt; border-bottom: 1px solid #eeeeee; }
    .ingatlan_list td { border-bottom: 0 !important; }
    .ingatlan_detail table tr td:nth-child(1),
    .ingatlan_detail table tr td:nth-child(2) { display: inline-block; vertical-align: middle; width: 50%; }

    .ingatlan_description { font-size: 11pt; }

    .pager span { font-size: 10pt; line-height: 30px; display: block; width: 100%; }
    .pagenb,
    .pagen { padding: 10px !important; margin-right: 3px; }

    aa.mpiclinkv::after { right: -0px; }

    .tag-editor { font-size: 16px; }
    button,.mul,.range,.txt { font-size: 16px !important; padding: 4px !important; }
    .s_title,
    .qs_title { font-size: 11pt;  }
    .ui-icon-triangle-2-n-s { background-position: -128px -12px; }
    .ui-multiselect-menu.ims { font-size: 12pt; }
    .ui-icon-circle-close { zoom: 1.4; }
    .contact input,
    .contact textarea,
    .contact select {
	font-size: 16px !important;
	width: 100%;
    }
    .contact table,
    .contact table tbody,
    .contact table tr,
    .contact table tr td {
	display: block;
	width: 100% !important;
	margin: auto;
	padding: 0 0 3px 0;
    }

    .contact .w30 { text-align: left !important; }
    .contact .btn { margin-left: calc(50% - 50px) !important; }
    #rightmenu #saler { display: none !important; }

    .responsepic { display: block !important; }
    .ingatlan_res { display: flex; flex-wrap: wrap;  align-items: flex-start; align-content: flex-start; }
}
@media screen and (max-width: 740px){
    .ingatlan_res { display: block; }
    .ingatlan_list { margin: auto !important; margin-bottom: 30px !important; }
    #newsbox, #map { display: none; }
}



